<?php

namespace App\Domains\Dashboard\Controllers;

use App\Providers\InertiaProvider;
use Illuminate\Http\Request;
use Inertia\Inertia;
use Inertia\Response;

class DashboardController
{
    public function __invoke(Request $request): Response
    {
        $inertiaProvider = new InertiaProvider('Dashboard/Dashboard', []);
        return $inertiaProvider->render();
    }
}
